.si-phone .lang-btn {
	text-decoration: none;
    background-color: #FFA700;
    color: #fff !important;
    padding: 5px 17px;
    border-radius: 20px;
    transform: translateY(8px);
    display: inline-block;
}

@media all and (max-width: 750px) {
	.si-phone .lang-btn {
		position: absolute;
		left: -110px;
		top: 0;
	}

	.layout-header {
		padding-bottom: 20px;
	}
}

.lang-btn:hover {
	box-shadow: 0 5px 20px rgba(239, 124, 0, 0.7);
}

.wrap-discont-info {
	position: fixed;
    top: 142px;
    left: 0;
	width: 100%;
	background-color: #085093;
	height: 120px;
	z-index: 200;
	opacity: 1;
	visibility: visible;
	transition: all .3s ease;
}

@media all and (max-width: 750px) {
	.wrap-discont-info {
		height: auto;
		padding: 10px 0;
		top: 142px;
	}
}

.wrap-discont-info.hide {
	opacity: 0;
	visibility: none;
	bottom: -100px;
}

.discont-info {
	max-width: 1070px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	font: 500 30px/1 'Futura';
	position: relative;
	color: #fff;
}

.discont-image-1 {
	margin-right: 80px;
}

.discont-image-2 {
	margin-right: 20px;
}

.discont-image-3 {
	margin-right: 60px;
}

@media all and (max-width: 750px) {
	.discont-image-1, .discont-image-2, .discont-image-3 {
		margin-right: 10px;
	}
}

.discont-info p {
	width: 50%;
	margin-bottom: 0;
}

.discont-info .btn {
	width: 225px;
    height: 68px;
	display: flex;
	align-items: center;
	justify-content: center;
    border-radius: 10px;
    background-color: #f18100;
    text-align: center;
    font: 500 22px/18px 'Futura';
	color: #fff !important;
}

@media all and (max-width: 750px) {
	.discont-info .btn {
		width: 180px;
	}
}

.discont-info .close {
	top: 10px;
    right: 0px;
    background: url(../images/close.png) 50% 50% no-repeat #f18100;
    position: absolute;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px !important;
	height: 20px !important;
	border-radius: 50%;
}

@media all and (max-width: 750px) {
	.discont-info .close {
		right: 20px;
		top: 0;
	}
}

.text-modal {
	padding: 130px 60px 115px;
}

.video-wrap {
	height: 500px;
    position: relative;
}

.video-item {
	display: inline-block;
	position: relative;
}

.video-item:hover .icon-play rect {
	fill: #ddd;
}

.video-wrap .icon-play {
	position: absolute;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
	border-radius: 50%;
}

.video-wrap .icon-play rect {
	fill: #fff;
	transition: all ease .3s;
}

.video-wrap .icon-play path {
	fill: #ffa700;
}

.conditions-wrapper-bottom {
	margin-bottom: 0;
}

.section-process .swiper-container {
	overflow: hidden !important;
}

.section-process .swiper-slide-prev {
	left: auto;
}

.section-process .swiper-slide-prev, .section-process .swiper-slide-next {
	right: auto;
	margin-top: 0;
}

.section-process {
	padding-top: 200px;
}

.popup-info-block {
    position: fixed;
    left: calc(50% - 500px);
    top: 0;
    width: 1000px;
    height: 658px;
	background: linear-gradient(90deg, rgba(34,57,95,1) 0%, rgba(0,75,142,1) 100%);
	z-index: 200;
	padding: 30px;
	color: #fff;
	opacity: 1;
	visibility: visible;
	transition: all ease .5s;}
	@media all and (max-width: 750px) {
		.popup-info-block {
			left: calc(50% - 290px);
			width: 580px;
			height: 750px;}}

.popup-info-block.hide {
	opacity: 0;
	visibility: hidden;
}

.popup-info-block .close-popup {
	position: absolute;
	top: 14px;
	right: 20px;
	cursor: pointer;
	z-index: 201;
}

.popup-info-block .close-popup .close {
	fill: #fff;
}

.popup-info-block .popup-epdm {
	position: absolute;
    top: 300px;
	left: 70px;}
	@media all and (max-width: 750px) {
		.popup-info-block .popup-epdm {
			top: 350px;}}

.popup-info-block .popup-icons {
	position: absolute;
	top: 0;
	right: 0px;}
	@media all and (max-width: 750px) {
		.popup-info-block .popup-icons {
			display: none;}}

.popup-info-block .popup-logo {
	margin-bottom: 100px;
}

.popup-info-block .popup-title {
	font: 500 48px/36px 'Futura', sans-serif;
	border-left: 3px solid #fff;
	padding: 4px 0 4px 12px;}
	@media all and (max-width: 750px) {
		.popup-info-block .popup-title {
			margin-bottom: 50px;}}

.popup-info-block .popup-title span {
	font: 400 28px/1 'Futura', sans-serif;
	display: block;
	margin-top: 4px;
}

.popup-info-block .popup-footnote {
	position: absolute;
    bottom: 118px;
	right: 30px;}
	@media all and (max-width: 750px) {
		.popup-info-block .popup-footnote {
			display: none;}}

.popup-text {
	width: 158px;
	text-align: center;
	position: absolute;
	font: 400 18px/18px 'Futura', sans-serif;}
	@media all and (max-width: 750px) {
		.popup-info-block .popup-text {
			display: none;}}

.popup-text span {
	text-transform: uppercase;
}

.popup-text-1 {
	top: 140px;
    left: 549px;
}

.popup-text-2 {
	top: 140px;
	left: 718px;
	letter-spacing: -0.3px;
}

.popup-text-3 {
	left: 805px;
    top: 288px;
}

.popup-text-4 {
	top: 438px;
    left: 718px;
}

.popup-text-5 {
	top: 438px;
    left: 546px;
}

.popup-text-6 {
    top: 288px;
    left: 465px;
}

.popup-main-text {
    font: 400 28px/1 'Futura', sans-serif;
    display: block;
    position: absolute;
    left: 636px;
    top: 205px;
    width: 150px;
	text-align: center;}
	@media all and (max-width: 750px) {
		.popup-info-block .popup-main-text {
			display: none;}}

.popup-main-text span {
	display: block;
	font: 700 70px/1 'Futura', sans-serif;
}

.popup-info-block .popup-form-wrap {
	position: absolute;
	bottom: 20px;
	width: 100%;}
	@media all and (max-width: 750px) {
		.popup-info-block .popup-form-wrap {
			left: 0;}}

.popup-info-block .popup-form-wrap input {
	width: 350px;
	display: inline-block;
	margin: 0;
	margin-right: 10px;}
	@media all and (max-width: 750px) {
		.popup-info-block .popup-form-wrap input {
			width: 250px;}}

.popup-info-block .popup-form-wrap .btn-holder {
	display: inline-block;
	margin-left: 10px;
}

.popup-info-block .popup-form-wrap .modal-form .orange-button {
	width: 350px;
	display: inline-block;
	margin: 0;}
	@media all and (max-width: 750px) {
		.popup-info-block .popup-form-wrap .modal-form .orange-button {
			width: 250px;}}

.popup-info-block .popup-form-wrap .modal-form {
	display: flex;
    align-items: center;
	height: 100px;
	justify-content: center;
}

@media all and (max-width: 750px) {
	.si-success-modal {
		width: 580px;
	}
}

.products-text {
	position: relative;
}

.products-text::before {
	content: '*Акция действительна при покупке от 5 тонн.';
	position: absolute;
    bottom: -60px;
    left: calc(50% - 105px);
    width: 210px;
    font-size: 17px;
	font-weight: 500;
	line-height: 22px;
}

.code {
	color: #505050 !important;
    font: 500 14px/14px 'Futura' !important;
}

.section-products .sub_h2 {
	font: 500 22px/28px 'Futura';
}

.si-phone {
	text-align: right;
	width: auto;
}

.si-phone .phone-link {
	white-space: nowrap;
	font: 600 20px/20px 'Futura';
}

.layout-footer .si-phone {
	text-align: right;
	width: auto;
}

.layout-footer .si-phone .phone-link {
	white-space: nowrap;
	font: 600 20px/20px 'Futura';
}

.section-heading .number-wrapper .number-block.i-1 .number-text {
	transform: translateX(-100px);}
	@media all and (max-width: 750px) {
		.section-heading .number-wrapper .number-block.i-1 .number-text {
			transform: translateX(-10px);
		}
		.section-heading .number-wrapper .number-block .number-text {
			font: 500 26px/32px 'Futura';}}

.epdm-info {
	font: 22px/26px 'Futura';
	text-align: center;
	width: 70%;
	margin: auto;
}

.section-heading .h2-subtitle {
	color: #fff;
	font-size: 22px;}
	@media all and (max-width: 750px) {
		.section-heading .h2-subtitle {			
		font-size: 26px;
		margin-top: 20px;}}


.section-heading .number-wrapper {
	transform: translateY(25px);
}

.section-heading .block-wrapper {
	top: 87% !important;
}

.section-heading h2 {
	margin-bottom: 15px;
}

.section-heading {
	padding-bottom: 527px;
}

.section-free {
	padding-top: 106px;
}

.select-color {
	width: 100%;
    height: 58px;
    border: 1px solid #e1e1e1;
    color: #2d2d2d;
    font: 500 18px/18px 'Futura' !important;
    padding-top: 21px;
	padding-left: 30px;
	position: relative;
}

.select-color .select-trigger {
	position: absolute !important;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
	left: auto;
	right: 0;
	width: 40px;
	height: 30px;
	background: url('../images/down.png') no-repeat 0% 50% transparent;
	border: 0 !important;
}

.select-color .select-trigger::before {
	content: '';
	width: 1px;
	height: 40px;
	position: absolute;
	top: -4px;
	left: -25px;
	background-color: #ccc;
	opacity: 0.75;
}

.select-color-dropdown {
	position: absolute;
	top: 59px;
	left: 0;
	border: 1px solid #000;
	background-color: #fff;
	width: 100%;
	z-index: 2;
	display: none;
}
@media all and (max-width: 750px) {
	.select-color-dropdown {
		width: 550px;
	}
}

.select-color-dropdown.show {
	display: block;
}

.choice-color {
	display: flex;
    align-items: center;
    height: 50px;
    position: relative;
	align-items: center;
	padding-left: 70px;
	font: 18px/24px 'Futura';
	border-bottom: 1px solid #ccc;
}

.choice-color .jq-checkbox {
	left: 30px;
	top: 14px;
}

.choice-color input {
	height: 30px;
    width: 200px;
    margin-bottom: 0;
    font: 18px/24px 'Futura' !important;
    float: right;
    padding-left: 20px !important;
    display: block;
	position: absolute;
	top: 10px;
	right: 30px;
	z-index: -1;
	opacity: 0.5;
	transition: all ease .3s;
}

.choice-color input.choice {
	opacity: 1;
	z-index: 1;
}

.select-color-dropdown .spoiler {
	font: 500 18px/18px 'Futura';
	text-decoration: none;
    background-color: #FFA700;
    color: #fff !important;
    padding: 5px 17px;
    border-radius: 20px;
	display: inline-block;
	margin: 20px;
	border: none;
}

.select-color-dropdown .spoiler.hidden {
	display: none !important;
}

.select-color-dropdown .spoiler-content-visible {
	padding-bottom: 0;
}

.section-cost {
	z-index: 2;
}

.lang-btn {
	position: absolute;
    top: -4px;
    left: -74px;
}

.layout-header {
	padding-bottom: 0;
}